/* Time interval date:  */
"Time interval date: " = "Time interval date: ";

/* The string for a boolean must be either “YES” or “NO”. */
"The string for a boolean must be either “YES” or “NO”." = "The string for a boolean must be either “YES” or “NO”.";

/* %lu key/value pairs */
"%lu key/value pairs" = "%lu key/value pairs";

/* %lu key/value pairs (%@ = %@) */
"%lu key/value pairs (%@ = %@)" = "%lu key/value pairs (%@ = %@)";

/* Root */
"Root" = "Root";

/* Key already exists */
"Key already exists" = "Key already exists";

/* There is already an object for the key “%@” in this dictionary.  Do you want to replace this object with the one whose key you are changing? */
"There is already an object for the key “%@” in this dictionary.  Do you want to replace this object with the one whose key you are changing?" = "There is already an object for the key “%@” in this dictionary.  Do you want to replace this object with the one whose key you are changing?";

/* Replace */
"Replace" = "Replace";

/* Cancel */
"Cancel" = "Cancel";

/* Editing %lu values */
"Editing %lu values" = "Editing %lu values";

/* Editing key %@ */
"Editing key %@" = "Editing key %@";

/* Editing item %ld */
"Editing item %ld" = "Editing item %ld";

/* The entered text is not valid: %@ */
"The entered text is not valid: %@" = "The entered text is not valid: %@";

/* Invalid hexadecimal data for data object */
"Invalid hexadecimal data for data object" = "Invalid hexadecimal data for data object";

/* %lu bytes:  */
"%lu bytes: " = "%lu bytes: ";

/* ? */
"?" = "?";

/* Y */
"Y" = "Y";

/* N */
"N" = "N";

/* Favorites */
"Favorites" = "Favorites";

/* Hex (big-endian):  */
"Hex (big-endian): " = "Hex (big-endian): ";

/* Hex (little-endian):  */
"Hex (little-endian): " = "Hex (little-endian): ";

/* None */
"None" = "None";

/* No file exists at the path “%@” */
"No file exists at the path “%@”" = "No file exists at the path “%@”";

/* Selected Definition */
"Selected Definition" = "Selected Definition";

/* Untitled Definition */
"Untitled Definition" = "Untitled Definition";

/* Byte Count:  */
"Byte Count: " = "Byte Count: ";

/* Could not create plist document for text */
"Could not create plist document for text" = "Could not create plist document for text";

/* Could not open property list text: no string present in selection */
"Could not open property list text: no string present in selection" = "Could not open property list text: no string present in selection";

/* Trial period expired */
"Trial period expired" = "Trial period expired";

/* Your trial period for PlistEdit Pro has expired. You will still be able to open plist files, but you will not be able to save any changes. Purchasing a license will remove this limitation and help support the development of this software */
"Your trial period for PlistEdit Pro has expired. You will still be able to open plist files, but you will not be able to save any changes. Purchasing a license will remove this limitation and help support the development of this software" = "Your trial period for PlistEdit Pro has expired. You will still be able to open plist files, but you will not be able to save any changes. Purchasing a license will remove this limitation and help support the development of this software";

/* Purchase */
"Purchase" = "Purchase";

/* Invalid Registration */
"Invalid Registration" = "Invalid Registration";

/* The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again. */
"The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again." = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

/* Thank you for registering PlistEdit Pro! You now have unlimited access to all features of the program. */
"Thank you for registering PlistEdit Pro! You now have unlimited access to all features of the program." = "Thank you for registering PlistEdit Pro! You now have unlimited access to all features of the program.";

/* Your copy of PlistEdit Pro is currently unregistered. Purchasing a license will allow you to continue saving changes to your plists past the trial expiration period. If you have already purchased a license, please enter your name and serial number below. */
"Your copy of PlistEdit Pro is currently unregistered. Purchasing a license will allow you to continue saving changes to your plists past the trial expiration period. If you have already purchased a license, please enter your name and serial number below." = "Your copy of PlistEdit Pro is currently unregistered. Purchasing a license will allow you to continue saving changes to your plists past the trial expiration period. If you have already purchased a license, please enter your name and serial number below.";

/* Install */
"Install" = "Install";

/* The installed command line tool is up to date. */
"The installed command line tool is up to date." = "The installed command line tool is up to date.";

/* OK */
"OK" = "OK";

/* Relaunch required */
"Relaunch required" = "Relaunch required";

/* Changing this setting requires quitting and relaunching PlistEdit Pro. */
"Changing this setting requires quitting and relaunching PlistEdit Pro." = "Changing this setting requires quitting and relaunching PlistEdit Pro.";

/* Relaunch */
"Relaunch" = "Relaunch";

/* Later */
"Later" = "Later";

/* No saved browsers */
"No saved browsers" = "No saved browsers";

/* Delete Browser */
"Delete Browser" = "Delete Browser";

/* Are you sure you want to delete the browser configuration “%@”?  This operation cannot be undone. */
"Are you sure you want to delete the browser configuration “%@”?  This operation cannot be undone." = "Are you sure you want to delete the browser configuration “%@”?  This operation cannot be undone.";

/* Delete */
"Delete" = "Delete";

/* Cancel */
"Cancel" = "Cancel";

/* Install */
"Install" = "Install";

/* Would you like to install the %@ command line tool in %@?\n\nIf you decline to install now, you can install later from the preferences window. */
"Would you like to install the %@ command line tool in %@?\n\nIf you decline to install now, you can install later from the preferences window." = "Would you like to install the %@ command line tool in %@?\n\nIf you decline to install now, you can install later from the preferences window.";

/* Install */
"Install" = "Install";

/* Cancel */
"Cancel" = "Cancel";

/* Could not execute authorized tool (%d) */
"Could not execute authorized tool (%d)" = "Could not execute authorized tool (%d)";

/* Alias */
"Alias" = "Alias";

/* Could not create alias data */
"Could not create alias data" = "Could not create alias data";

/* %@ (%ld) */
"%@ (%ld)" = "%@ (%ld)";

/* No file exists at the path “%@” */
"No file exists at the path “%@”" = "No file exists at the path “%@”";

/* No path could be determined from the alias record */
"No path could be determined from the alias record" = "No path could be determined from the alias record";

/* Bookmark */
"Bookmark" = "Bookmark";

/* Replace All completed */
"Replace All completed" = "Replace All completed";

/* No occurrences of “%@” were found */
"No occurrences of “%@” were found" = "No occurrences of “%@” were found";

/* 1 occurrence of “%@” was replaced with “%@” */
"1 occurrence of “%@” was replaced with “%@”" = "1 occurrence of “%@” was replaced with “%@”";

/* %lu occurrences of “%@” were replaced with “%@” */
"%lu occurrences of “%@” were replaced with “%@”" = "%lu occurrences of “%@” were replaced with “%@”";

/* OK */
"OK" = "OK";

/* Untitled Definition */
"Untitled Definition" = "Untitled Definition";

/* XML */
"XML" = "XML";

/* ASCII */
"ASCII" = "ASCII";

/* Binary */
"Binary" = "Binary";

/* JSON */
"JSON" = "JSON";

/* The file %@ could not be opened because an error occurred parsing the file.\n\nPlist parse error: %@ (%@)\n\nJSON parse error: %@ */
"The file %@ could not be opened because an error occurred parsing the file.\n\nPlist parse error: %@ (%@)\n\nJSON parse error: %@" = "The file %@ could not be opened because an error occurred parsing the file.\n\nPlist parse error: %@ (%@)\n\nJSON parse error: %@";

/* Convert */
"Convert" = "Convert";

/* New item */
"New item" = "New item";

/* New item */
"New item" = "New item";

/* Edit Key */
"Edit Key" = "Edit Key";

/* Sort Keys */
"Sort Keys" = "Sort Keys";

/* Sort Values */
"Sort Values" = "Sort Values";

/* Sort By Subkey “%@” */
"Sort By Subkey “%@”" = "Sort By Subkey “%@”";

/* Move */
"Move" = "Move";

/* Attempt to insert child plist that would create a cycle */
"Attempt to insert child plist that would create a cycle" = "Attempt to insert child plist that would create a cycle";

/* Attempt to insert child plist that would create a cycle */
"Attempt to insert child plist that would create a cycle" = "Attempt to insert child plist that would create a cycle";

/* Cannot move a plist so that it contains itself */
"Cannot move a plist so that it contains itself" = "Cannot move a plist so that it contains itself";

/* Cannot move the root plist of a document */
"Cannot move the root plist of a document" = "Cannot move the root plist of a document";

/* The plist does not have any children to sort */
"The plist does not have any children to sort" = "The plist does not have any children to sort";

/* Edit Class */
"Edit Class" = "Edit Class";

/* None */
"None" = "None";

/* Invalid Definition Element */
"Invalid Definition Element" = "Invalid Definition Element";

/* Definition elements must be of type “definition” (found “%@” instead). */
"Definition elements must be of type “definition” (found “%@” instead)." = "Definition elements must be of type “definition” (found “%@” instead).";

/* Invalid XML Root */
"Invalid XML Root" = "Invalid XML Root";

/* The root element of a structure definition document must be of type “plugin” (found type “%@” instead). */
"The root element of a structure definition document must be of type “plugin” (found type “%@” instead)." = "The root element of a structure definition document must be of type “plugin” (found type “%@” instead).";

/* Could not find plugin data file “%@.xcplugindata” in plugin bundle */
"Could not find plugin data file “%@.xcplugindata” in plugin bundle" = "Could not find plugin data file “%@.xcplugindata” in plugin bundle";

/* Favorites */
"Favorites" = "Favorites";

/* Add To Favorites */
"Add To Favorites" = "Add To Favorites";

/* Organize Favorites… */
"Organize Favorites…" = "Organize Favorites…";

/* Could not encode string as OSType */
"Could not encode string as OSType" = "Could not encode string as OSType";

/* OSType string must be exactly 4 characters long */
"OSType string must be exactly 4 characters long" = "OSType string must be exactly 4 characters long";

/* OSType:  */
"OSType: " = "OSType: ";

/* Show only prefs for known applications */
"Show only prefs for known applications" = "Show only prefs for known applications";

/* Show system-wide preferences */
"Show system-wide preferences" = "Show system-wide preferences";

/* Preference File Browser */
"Preference File Browser" = "Preference File Browser";

/* The application for the selected file is unknown */
"The application for the selected file is unknown" = "The application for the selected file is unknown";

/* Launch the application that owns the selected preference file */
"Launch the application that owns the selected preference file" = "Launch the application that owns the selected preference file";

/* The application for the selected file is unknown */
"The application for the selected file is unknown" = "The application for the selected file is unknown";

/* Reveal the application that owns the selected preference file */
"Reveal the application that owns the selected preference file" = "Reveal the application that owns the selected preference file";

/* HMS:  */
"HMS: " = "HMS: ";

/* Definition */
"Definition" = "Definition";

/* Definition */
"Definition" = "Definition";

/* Change the plist definition used with this document */
"Change the plist definition used with this document" = "Change the plist definition used with this document";

/* Format */
"Format" = "Format";

/* Format */
"Format" = "Format";

/* Change the storage format for the property list */
"Change the storage format for the property list" = "Change the storage format for the property list";

/* View As */
"View As" = "View As";

/* View As */
"View As" = "View As";

/* View the selected object as a different data type */
"View the selected object as a different data type" = "View the selected object as a different data type";

/* Invalid definition element class */
"Invalid definition element class" = "Invalid definition element class";

/* The element “%@” has an invalid class “%@”. */
"The element “%@” has an invalid class “%@”." = "The element “%@” has an invalid class “%@”.";

/* Invalid definition element class */
"Invalid definition element class" = "Invalid definition element class";

/* The element “%@” has an invalid class “%@”. */
"The element “%@” has an invalid class “%@”." = "The element “%@” has an invalid class “%@”.";

/* Invalid XML element */
"Invalid XML element" = "Invalid XML element";

/* Allowable value “%@” cannot be parsed as type %@ */
"Allowable value “%@” cannot be parsed as type %@" = "Allowable value “%@” cannot be parsed as type %@";

/* Invalid XML element */
"Invalid XML element" = "Invalid XML element";

/* “allowableValues” element for definition of “%@” can only contain “value” elements, found “%@” instead. */
"“allowableValues” element for definition of “%@” can only contain “value” elements, found “%@” instead." = "“allowableValues” element for definition of “%@” can only contain “value” elements, found “%@” instead.";

/* New item */
"New item" = "New item";

/* The string cannot be encoded as %@ */
"The string cannot be encoded as %@" = "The string cannot be encoded as %@";

/* The data is not a valid %@ string */
"The data is not a valid %@ string" = "The data is not a valid %@ string";

/* %@ String:  */
"%@ String: " = "%@ String: ";

/* %lu ordered objects */
"%lu ordered objects" = "%lu ordered objects";

/* Cut */
"Cut" = "Cut";

/* Paste */
"Paste" = "Paste";

/* Paste */
"Paste" = "Paste";

/* Duplicate */
"Duplicate" = "Duplicate";

/* New Child */
"New Child" = "New Child";

/* The key “%@” is a required key for this dictionary. Are you sure you want to delete this object? */
"The key “%@” is a required key for this dictionary. Are you sure you want to delete this object?" = "The key “%@” is a required key for this dictionary. Are you sure you want to delete this object?";

/* %lu of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects? */
"%lu of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects?" = "%lu of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects?";

/* Required dictionary key */
"Required dictionary key" = "Required dictionary key";

/* Delete */
"Delete" = "Delete";

/* Cancel */
"Cancel" = "Cancel";

/* Delete */
"Delete" = "Delete";

/* Error */
"Error" = "Error";

/* Drag */
"Drag" = "Drag";

/* Scanning for files... */
"Scanning for files..." = "Scanning for files...";

/* Property List Browser */
"Property List Browser" = "Property List Browser";

/* Property List Browser %@ %@ */
"Property List Browser %@ %@" = "Property List Browser %@ %@";

/* Scanning for files... */
"Scanning for files..." = "Scanning for files...";

/* Reveal the selected preference file in the Finder */
"Reveal the selected preference file in the Finder" = "Reveal the selected preference file in the Finder";

/* Move To Trash */
"Move To Trash" = "Move To Trash";

/* Are you sure you want to move the selected files to the trash? */
"Are you sure you want to move the selected files to the trash?" = "Are you sure you want to move the selected files to the trash?";

/* OK */
"OK" = "OK";

/* Cancel */
"Cancel" = "Cancel";

/* Confirm */
"Confirm" = "Confirm";

/* Are you sure you want to open all %lu files? */
"Are you sure you want to open all %lu files?" = "Are you sure you want to open all %lu files?";

/* OK */
"OK" = "OK";

/* Cancel */
"Cancel" = "Cancel";

/* Validation Succeeded */
"Validation Succeeded" = "Validation Succeeded";

/* All the selected property list files are valid. */
"All the selected property list files are valid." = "All the selected property list files are valid.";

/* Validation Failed */
"Validation Failed" = "Validation Failed";

/* %lu of the selected property lists failed to validate */
"%lu of the selected property lists failed to validate" = "%lu of the selected property lists failed to validate";

/* Untitled */
"Untitled" = "Untitled";

/* Enter a name for this browser configuration */
"Enter a name for this browser configuration" = "Enter a name for this browser configuration";

/* Browser name already exists */
"Browser name already exists" = "Browser name already exists";

/* A saved browser named “%@” already exists.  Would you like to replace the saved browser with this one? */
"A saved browser named “%@” already exists.  Would you like to replace the saved browser with this one?" = "A saved browser named “%@” already exists.  Would you like to replace the saved browser with this one?";

/* Cancel */
"Cancel" = "Cancel";

/* Replace */
"Replace" = "Replace";

/* Incompatible Format */
"Incompatible Format" = "Incompatible Format";

/* %lu of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion? */
"%lu of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion?" = "%lu of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion?";

/* Convert */
"Convert" = "Convert";

/* Cancel */
"Cancel" = "Cancel";

/* Drag files and folders here to browse their contents */
"Drag files and folders here to browse their contents" = "Drag files and folders here to browse their contents";

/* No files found whose name contains “%@” */
"No files found whose name contains “%@”" = "No files found whose name contains “%@”";

/* No files found containing “%@” */
"No files found containing “%@”" = "No files found containing “%@”";

/* Edit Value */
"Edit Value" = "Edit Value";

/* Invalid value */
"Invalid value" = "Invalid value";

/* OK */
"OK" = "OK";

/* Conversion required */
"Conversion required" = "Conversion required";

/* This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion? */
"This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion?" = "This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion?";

/* Convert */
"Convert" = "Convert";

/* Cancel */
"Cancel" = "Cancel";

/* Error */
"Error" = "Error";

/* There was an error reading the property list file\n\n%@\n\nWould you like to open the raw text of the file instead? */
"There was an error reading the property list file\n\n%@\n\nWould you like to open the raw text of the file instead?" = "There was an error reading the property list file\n\n%@\n\nWould you like to open the raw text of the file instead?";

/* Open */
"Open" = "Open";

/* Cancel */
"Cancel" = "Cancel";

/* Error */
"Error" = "Error";

/* OK */
"OK" = "OK";

/* File changed on disk */
"File changed on disk" = "File changed on disk";

/* The contents of the file on disk have changed.  Do you want to revert to the version on disk? */
"The contents of the file on disk have changed.  Do you want to revert to the version on disk?" = "The contents of the file on disk have changed.  Do you want to revert to the version on disk?";

/* Revert */
"Revert" = "Revert";

/* Don't Revert */
"Don't Revert" = "Don't Revert";

/* Conversion failed */
"Conversion failed" = "Conversion failed";

/* The property list could not be converted to be compatible with the format “%@”. */
"The property list could not be converted to be compatible with the format “%@”." = "The property list could not be converted to be compatible with the format “%@”.";

/* Sync Text */
"Sync Text" = "Sync Text";

/* Sync Outline */
"Sync Outline" = "Sync Outline";

/* Sync */
"Sync" = "Sync";

/* text */
"text" = "text";

/* Sync Text */
"Sync Text" = "Sync Text";

/* outline */
"outline" = "outline";

/* Sync Outline */
"Sync Outline" = "Sync Outline";

/* Error */
"Error" = "Error";

/* The %@ could not be synchronized because an error occurred: %@ */
"The %@ could not be synchronized because an error occurred: %@" = "The %@ could not be synchronized because an error occurred: %@";

/* Add to Favorites */
"Add to Favorites" = "Add to Favorites";

/* Add %@ to Favorites */
"Add %@ to Favorites" = "Add %@ to Favorites";

/* Change Format */
"Change Format" = "Change Format";

/* The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@ */
"The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@" = "The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@";

/* Unknown edit mode (%ld) */
"Unknown edit mode (%ld)" = "Unknown edit mode (%ld)";

/* The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu. */
"The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu." = "The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu.";

/* The contents of the property list can't be represented in the necessary text encoding */
"The contents of the property list can't be represented in the necessary text encoding" = "The contents of the property list can't be represented in the necessary text encoding";

/* UTF-8 */
"UTF-8" = "UTF-8";

/* ASCII */
"ASCII" = "ASCII";

/* UTF-8 */
"UTF-8" = "UTF-8";

/* The current text cannot be converted into a property list because it is empty */
"The current text cannot be converted into a property list because it is empty" = "The current text cannot be converted into a property list because it is empty";

/* The current text cannot be encoded in the necessary text encoding (%@) */
"The current text cannot be encoded in the necessary text encoding (%@)" = "The current text cannot be encoded in the necessary text encoding (%@)";

/* Unable to get current plist for unknown edit mode (%ld) */
"Unable to get current plist for unknown edit mode (%ld)" = "Unable to get current plist for unknown edit mode (%ld)";

/* Unable to create a property list for the current data */
"Unable to create a property list for the current data" = "Unable to create a property list for the current data";

/* The property list could not be converted to be compatible with the new format (%@). */
"The property list could not be converted to be compatible with the new format (%@)." = "The property list could not be converted to be compatible with the new format (%@).";

/* Trial period expired */
"Trial period expired" = "Trial period expired";

/* Your trial period for PlistEdit Pro has expired. Saving changes to files is disabled until this copy of PlistEdit Pro has been licensed. You can remove this limitation and help support development of PlistEdit Pro by clicking the “Purchase” button. */
"Your trial period for PlistEdit Pro has expired. Saving changes to files is disabled until this copy of PlistEdit Pro has been licensed. You can remove this limitation and help support development of PlistEdit Pro by clicking the “Purchase” button." = "Your trial period for PlistEdit Pro has expired. Saving changes to files is disabled until this copy of PlistEdit Pro has been licensed. You can remove this limitation and help support development of PlistEdit Pro by clicking the “Purchase” button.";

/* Purchase */
"Purchase" = "Purchase";

/* Update */
"Update" = "Update";

/* Would you like to update the %@ command line tool in %@?\n\nIf you decline to update now, you can update later from the preferences window. */
"Would you like to update the %@ command line tool in %@?\n\nIf you decline to update now, you can update later from the preferences window." = "Would you like to update the %@ command line tool in %@?\n\nIf you decline to update now, you can update later from the preferences window.";

/* No value entered */
"No value entered" = "No value entered";

/* Parse error */
"Parse error" = "Parse error";

/* Default value “%@” cannot be parsed as type %@ */
"Default value “%@” cannot be parsed as type %@" = "Default value “%@” cannot be parsed as type %@";

/* Invalid value */
"Invalid value" = "Invalid value";

/* Binary plist, %lu bytes:  */
"Binary plist, %lu bytes: " = "Binary plist, %lu bytes: ";

/* Delete definition confirmation message */
"Are you sure you want to move the structure definition file “%@” to the trash? This action cannot be undone" = "Are you sure you want to move the structure definition file “%@” to the trash? This action cannot be undone";

/* Save error description */
"Can't save builtin" = "Can't save builtin";

/* Button title */
"Cancel" = "Cancel";

/* Definition manager table column header */
"Definition" = "Definition";

/* Button title */
"Delete" = "Delete";

/* Toolbar item title
   Delete definition confirmation message */
"Delete Definition" = "Delete Definition";

/* File types manager table column header */
"File Types" = "File Types";

/* Structure definition reveal button error message */
"Folder not found" = "Folder not found";

/* Toolbar item title */
"New Definition" = "New Definition";

/* Empty selection placeholder in definition manager window */
"No selection" = "No selection";

/* Button title */
"Open" = "Open";

/* Toolbar item title */
"Open Definition" = "Open Definition";

/* Plist reading data error string */
"Plist parser: %@\nJSON parser: %@" = "Plist parser: %@\nJSON parser: %@";

/* Structure definition type */
"PlistEdit Pro builtin" = "PlistEdit Pro builtin";

/* Save error recovery suggestion */
"PlistEdit Pro does not support saving .dvtplugin files. Use “Save As…” to save to a .xcodedefinition file instead." = "PlistEdit Pro does not support saving .dvtplugin files. Use “Save As…” to save to a .xcodedefinition file instead.";

/* Save error description */
"Save unsupported" = "Save unsupported";

/* Preferences window title */
"Settings" = "Settings";

/* Manage definitions window title */
"Structure Definitions" = "Structure Definitions";

/* Save error recovery suggestion */
"The definition file “%@” is a builtin definition and cannot be edited. Use “Save As…” to save a separate copy of the file in another location." = "The definition file “%@” is a builtin definition and cannot be edited. Use “Save As…” to save a separate copy of the file in another location.";

/* Structure definition reveal button error message */
"The folder %@ does not exist." = "The folder %@ does not exist.";

/* Structure definition type */
"User" = "User";

/* View As touch bar label */
"View As:" = "View As:";

/* Structure definition type */
"Xcode builtin" = "Xcode builtin";


